## haskell-mmorph 1.0.0

=== debian/changelog ===
haskell-mmorph (1.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:54 +0200

haskell-mmorph (1.0.0-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 12 Apr 2013 11:53:50 -0400
