=== debian/control ===
Source: haskell-mmorph
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/mmorph
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mmorph
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mmorph

Package: libghc-mmorph-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}

Package: libghc-mmorph-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}

Package: libghc-mmorph-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}
