## haskell-mmorph 1.0.3

=== debian/changelog ===
haskell-mmorph (1.0.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:15:42 +0200
