=== debian/control ===
Source: haskell-mmorph
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/mmorph
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-mmorph-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}

Package: libghc-mmorph-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}

Package: libghc-mmorph-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}
