## haskell-mmorph 1.0.6

=== debian/changelog ===
haskell-mmorph (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:35:40 +0200
