=== debian/control ===
--- 
+++ 
@@ -8,7 +8,15 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-mtl-dev (>= 2.0.1),
+ libghc-mtl-dev (<< 2.3),
+ libghc-mtl-prof,
+ libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (<< 0.6),
+ libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-mtl-doc,
+ libghc-transformers-compat-doc,
 Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/mmorph
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mmorph
