=== debian/control ===
Source: haskell-mmorph
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0.1),
 libghc-mtl-prof,
 libghc-transformers-compat-dev (<< 0.6),
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-prof,
Build-Depends-Indep: ghc-doc, libghc-mtl-doc, libghc-transformers-compat-doc
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/mmorph
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mmorph
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-mmorph-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}

Package: libghc-mmorph-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}

Package: libghc-mmorph-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: monad morphisms${haskell:ShortBlurb}
 This library provides monad morphism utilities, most commonly used
 for manipulating monad transformer stacks.
 .
 ${haskell:Blurb}
