=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-mmorph
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -12,14 +12,14 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0.1),
  libghc-mtl-prof,
- libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc, libghc-mtl-doc, libghc-transformers-compat-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/mmorph
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mmorph
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mmorph
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-mmorph-dev
 Architecture: any
