=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: haskell-mmorph
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0.1),
- libghc-mtl-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
-Build-Depends-Indep: ghc-doc, libghc-mtl-doc, libghc-transformers-compat-doc
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/mmorph
+Build-Depends-Indep: ghc-doc, libghc-transformers-compat-doc
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/mmorph
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mmorph
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mmorph]
 
 Package: libghc-mmorph-dev
 Architecture: any
