## haskell-mmorph 1.1.5

=== debian/changelog ===
haskell-mmorph (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:30:57 -0400
