=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc, libghc-transformers-compat-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/mmorph
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mmorph
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mmorph]
