## haskell-mmorph 1.2.1

=== debian/changelog ===
haskell-mmorph (1.2.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 19:43:47 -0500
