=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
